/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	#blogname h1{ text-align:center;	}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.btitle h2{	text-align:center;}
	.intro{	padding:10px ; font-size:18px;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.btitle h2{	text-align:center;}
	.intro{	padding:10px; font-size:18px;}
		
	}


/*
     FILE ARCHIVED ON 19:21:47 Mar 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:43:38 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.401
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.041
  esindex: 0.006
  cdx.remote: 22.654
  LoadShardBlock: 131.028 (3)
  PetaboxLoader3.datanode: 107.213 (4)
  PetaboxLoader3.resolve: 74.252 (2)
  load_resource: 70.716
*/